@charset "utf-8";
/* CSS Document */

/** base **/

html {
    overflow-y: scroll;
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	background-color: #EBEBEB;
	text-align: center;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "ＭＳ Ｐゴシック", "MS P Gothic", san-serif;
	/* font setting */
    font-size: 12px;
	_font-size: 75%;
	line-height: 1.6;
}

a:link {
	color: #997239;
	text-decoration: underline;
}

a:visited {
	color: #997239;
	text-decoration: underline;
}

a:hover {
	color: #C59D63;
	text-decoration: underline;
}

div {
	margin: 0;
	padding: 0;
}

img {
	border: none;
	vertical-align: bottom;
}

figure {
	margin: 0;
}

p {
	margin: 0
}

#container {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	border-left: solid #999999 1px;
	border-right: solid #999999 1px;
	background-color: #FFFFFF;
}

header,
header h1 {
	margin: 0;
	padding: 0;
}

nav {
	height: 50px;
	margin: 0;
	padding: 0;
	background-color: #E1E1E1;
}

nav ul {
	margin: 0 0 0 168px;
	padding: 0;
	list-style: none;
}

nav ul li {
	margin: 13px 0 0;
	padding: 0;
	float: left;
}

#contentsArea {
	margin: 0;
	padding: 30px 40px;
	text-align: left;
}

#footer {
	margin: 0;
	padding: 40px;
	background-color: #E1E1E1;
	text-align: center;
	color: #888888;
}

/*-------------------------
 *	  heading-stting
 *-------------------------*/

/* heading1_001 */

.heading1_001 {
	margin: 60px 0 0;
	padding: 0;
}

/* heading1_002 */

.heading1_002 {
	margin: 45px 0 20px;
	padding: 0;
}

/* heading1_002 */

.heading1_003 {
	margin: 10px 0 30px;
	padding: 0;
}

/* heading2_001 */

.heading2_001 {
	width: 570px;
	background: url(../img/icon_001.gif) no-repeat left 5px;
	margin: 20px 0 10px;
	padding: 0 0 0 20px;
	border-bottom: #DDDDDD solid 1px;
	color: #DD913C;
	font-size: 14px;
	font-weight: bold;
}

/* heading2_002 */

.heading2_002 {
	background: url(../img/icon_001.gif) no-repeat left 8px;
	margin: 0 0 5px;
	padding: 0 0 0 20px;
	color: #333333;
	font-size: 18px;
	font-weight: normal;
}

/* heading2_003 */

.heading2_003 {
	background: url(../img/icon_001.gif) no-repeat left 8px;
	margin: 20px 0 5px;
	padding: 0 0 0 20px;
	color: #333333;
	font-size: 18px;
	font-weight: normal;
}

/*-------------------------
 *	  txt-stting
 *-------------------------*/

/** impressed-txt **/

.impressed-txt {
	margin: 0 0 25px;
}

/** txt_001 **/

.txt_001 {
	margin: 0 0 20px;
}

/** txt_002 **/

.txt_002 {
	margin: 20px 0 20px;
}

/*-------------------------
 *	  img-stting
 *-------------------------*/

/** img_001 **/

.img_001 {
	margin: 0 0 20px;
}

/** img_002 **/

.img_002 {
	margin: 20px 0;
}

/** img_003 **/

.img_003 {
	float: left;
	margin: 0 20px 30px 0;
}

.img_003:last-child {
	margin: 0 0 30px 0;
}

.img_003 figcaption {
	text-align: center;
	margin: 5px 0 0;
}

/*-------------------------
 *	  list-stting
 *-------------------------*/

/* 001 */

.list_001 {
	margin: 0 0 0 1.5em;
	padding: 0;
}

/* 002 */

.list_002 {
	margin: 0 0 0 1.5em;
	padding: 0 0 30px 0;
}

.list_002 li {
	margin: 0 0 6px 0;
}

/*-------------------------
 *	  table-list
 *-------------------------*/

/* 001 */

.table-list_001 {
	margin: 0;
	width: 590px;
}

.table-list_001 dl {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 1.8;

/* for IE */
	*zoom: 1;     /* clear float, ~WinIE7 */
	_height: 1px; /* clear float, ~WinIE6 */
}

.table-list_001 dl:after {
	clear: both;
	display: block;
	content: " ";
	height: 0;
	visibility: hidden;
}

.table-list_001 dl dt {
	display: inline;
	float: left;
	width: 80px;
	margin: 0 0 8px;
	padding: 0;
}

.table-list_001 dl dd {
	display: inline;
	float: left;
	width: 510px;
	margin: 0 0 8px;
	padding: 0;
}

/*-------------------------
 *	  layout-box
 *-------------------------*/

/** layout-box **/

div.layout-box {
	display: block;
/* for IE */
	*zoom: 1;     /* clear float, ~WinIE7 */
	_height: 1px; /* clear float, ~WinIE6 */
}

div.layout-box:after {
	clear: both;
	display: block;
	content: " ";
	height: 0;
	visibility: hidden;
}

/** layout-box-border **/

div.layout-box-border {
	display: block;
	border-bottom: #DDDDDD solid 1px;
/* for IE */
	*zoom: 1;     /* clear float, ~WinIE7 */
	_height: 1px; /* clear float, ~WinIE6 */
}

div.layout-box-border:after {
	clear: both;
	display: block;
	content: " ";
	height: 0;
	visibility: hidden;
}

/** layout_001 **/

div.layout-box div.layout_001 {
	display: inline;
	float: left;
	width: 500px;
}

/** layout_002 **/

div.layout-box div.layout_002 {
	display: inline;
	float: right;
	width: 320px;
}

/** layout_003 **/

div.layout-box div.layout_003 {
	display: inline;
	float: left;
	width: 620px;
	border-right: #DDDDDD solid 1px;
}

/** layout_004 **/

div.layout-box-border div.layout_004 {
	display: inline;
	float: left;
	width: 140px;
}

/** layout_005 **/

div.layout-box-border div.layout_005 {
	display: inline;
	float: left;
	width: 740px;
}

/** layout_006 **/

div.layout-box div.layout_006 {
	display: inline;
	float: left;
	width: 33.33%;
}


/*-------------------------
 *	  aside
 *-------------------------*/

#information {
	width: 240px;
	float: right;
	margin: 20px 0 0;
}

#information figure {
	margin: 0 0 20px;
}

#information dl {
	width: 240px;
	border: #DDDDDD solid 1px;
	margin: 0 0 10px;
}

#information dl dt {
	border-bottom: #DDDDDD solid 1px;
	background-color: #EBEBEB;
	padding: 5px 10px;
	color: #DD913C;
	font-weight: bold;
	font-size: 14px;
}

#information dl dd {
	margin: 0;
	padding: 15px 10px;
	font-size: 14px;
}